﻿/* rubik-300 - hebrew */
@font-face {
	font-family: 'Rubik-Light';
	font-style: normal;
	font-weight: 300;
	src: url('/fonts/rubik/rubik-v9-hebrew-300.eot'); /* IE9 Compat Modes */
	src: local('Rubik Light'), local('Rubik-Light'), url('/fonts/rubik/rubik-v9-hebrew-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-300.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-300.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-regular - hebrew */
@font-face {
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/rubik/rubik-v9-hebrew-regular.eot'); /* IE9 Compat Modes */
	src: local('Rubik'), local('Rubik-Regular'), url('/fonts/rubik/rubik-v9-hebrew-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-regular.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-300italic - hebrew */
@font-face {
	font-family: 'Rubik-LightItalic';
	font-style: italic;
	font-weight: 300;
	src: url('/fonts/rubik/rubik-v9-hebrew-300italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Light Italic'), local('Rubik-LightItalic'), url('/fonts/rubik/rubik-v9-hebrew-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-300italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-300italic.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-300italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-italic - hebrew */
@font-face {
	font-family: 'Rubik-Italic';
	font-style: italic;
	font-weight: 400;
	src: url('/fonts/rubik/rubik-v9-hebrew-italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Italic'), local('Rubik-Italic'), url('/fonts/rubik/rubik-v9-hebrew-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-italic.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500italic - hebrew */
@font-face {
	font-family: 'Rubik-MediumItalic';
	font-style: italic;
	font-weight: 500;
	src: url('/fonts/rubik/rubik-v9-hebrew-500italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Medium Italic'), local('Rubik-MediumItalic'), url('/fonts/rubik/rubik-v9-hebrew-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-500italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-500italic.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-500italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - hebrew */
@font-face {
	font-family: 'Rubik-Medium';
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/rubik/rubik-v9-hebrew-500.eot'); /* IE9 Compat Modes */
	src: local('Rubik Medium'), local('Rubik-Medium'), url('/fonts/rubik/rubik-v9-hebrew-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-500.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-500.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-500.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - hebrew */
@font-face {
	font-family: 'Rubik-Bold';
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/rubik/rubik-v9-hebrew-700.eot'); /* IE9 Compat Modes */
	src: local('Rubik Bold'), local('Rubik-Bold'), url('/fonts/rubik/rubik-v9-hebrew-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-700.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700italic - hebrew */
@font-face {
	font-family: 'Rubik-BoldItalic';
	font-style: italic;
	font-weight: 700;
	src: url('/fonts/rubik/rubik-v9-hebrew-700italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Bold Italic'), local('Rubik-BoldItalic'), url('/fonts/rubik/rubik-v9-hebrew-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-700italic.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-700italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900 - hebrew */
@font-face {
	font-family: 'Rubik-Black';
	font-style: normal;
	font-weight: 900;
	src: url('/fonts/rubik/rubik-v9-hebrew-900.eot'); /* IE9 Compat Modes */
	src: local('Rubik Black'), local('Rubik-Black'), url('/fonts/rubik/rubik-v9-hebrew-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-900.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-900.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-900.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-900.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900italic - hebrew */
@font-face {
	font-family: 'Rubik-BlackItalic';
	font-style: italic;
	font-weight: 900;
	src: url('/fonts/rubik/rubik-v9-hebrew-900italic.eot'); /* IE9 Compat Modes */
	src: local('Rubik Black Italic'), local('Rubik-BlackItalic'), url('/fonts/rubik/rubik-v9-hebrew-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/fonts/rubik/rubik-v9-hebrew-900italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-900italic.woff') format('woff'), /* Modern Browsers */
	url('/fonts/rubik/rubik-v9-hebrew-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('/fonts/rubik/rubik-v9-hebrew-900italic.svg#Rubik') format('svg'); /* Legacy iOS */
}
